.card {
  margin: 15px;
  width: 80%;
  border: solid 1px #1F1F1F !important;
  border-radius: 5px !important;

  h2 {
    margin-bottom: 0;
    font-size: 20px;
  }

  p,h3 {
    margin-bottom: 0;
    font-size: 14px;
  }

  .col-md-2 {
    padding: 0;
  }

  img {
    object-fit: cover;
    width: 100%;
    height: auto;
  }
}

/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: #1F1F1F;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.flip-card-back {
  padding: 5%;
  background: #1F1F1F;
  color: white;
  transform: rotateY(180deg);
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  span {
    padding-top: 15px;
    font-size: 32px;
  }
}

.follow-link.favorite {
  color: #CC8400;
}

.follow-link {
  cursor: pointer;
}


.card-header {
  height: 50px;
  background-color: #1F1F1F !important;
  border-bottom: 2px solid #CC8400 !important;

  a {
    font-size: 90%;
  }
}

.card-footer {
  background-color: #CC8400 !important;
}